View Issue Details

CategoryLast Update
[All Projects] Revolution OS - AOSP2019-03-07 11:45
Reporterchnvsai07Assigned ToBadWolf 
PrioritynormalSeveritymajorReproducibilityrandom
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000154: Call goes to mute & hold
DescriptionWhile speaking over a call, sometimes the call goes to hold and also gets muted even if the screen is blank. This happens only when speaking over an ear piece but not in ear phones nor speaker mode. At first I thought that it might have gotten touched during call but later on I have observed that even if the screen was blank this issue was happening.
Device
Telegram Userchnvsai07

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-12-28 07:14 chnvsai07 New Issue
2019-01-14 14:16 invitado Issue cloned: 0000158
2019-03-07 11:45 BadWolf Assigned To => BadWolf
2019-03-07 11:45 BadWolf Status new => closed
2019-03-07 11:45 BadWolf Resolution open => fixed